DELETE FROM t_tctb_datasource_l WHERE FPKID = '1TZ+3LN9FEHN';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1220852957386432512,'1TZ+3LN9FEHN','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '1TZ+DSNOFE5E';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1220854491595726848,'1TZ+DSNOFE5E','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '1AQS1NES93JJ';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (877233678810361856,'1AQS1NES93JJ','zh_CN','tcvat_nsrxx'); 
